@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym
	,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup
	,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot
	,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none;
}
:focus{
	outline:0;
}
ins{
	text-decoration:none;
}
del{
	text-decoration:line-through;
}
table{
	border-collapse:collapse;
	border-spacing:0;
	vertical-align:middle;
}
/* CSS Document */
body {
	background-color: #728b97;
	padding:0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
}
#contenedor {
	position:relative;
	width:900px;
	height:770px;
	z-index:1;
	margin: 15px auto;
}
#logo {
	position:relative;
	width:100px;
	height:90px;
	z-index:1;
	float:left;
	background-image: url(../images/rem.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-left:40px;
}
.logo {
	width:100px;
	height:90px;
	display:block;
	text-decoration:none;
}
#logo_cambia {
	position:relative;
	width:105px;
	height:90px;
	z-index:1;
	float:left;
	background-image: url(../images/rem_empresas.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.logo_empresas {
	width:105px;
	height:90px;
	background: url(../images/rem_empresas.jpg) top left no-repeat;
}
.logo_particulares {
	width:105px;
	height:90px;
	background: url(../images/rem_particulares.jpg) top left no-repeat;
}
#menu {
	position:relative;
	width:595px;
	height:25px;
	z-index:1;
	float:left;
	padding: 65px 0 0 0;
	text-align:right;
	float:right;
}
#menu ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	text-align:right;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
#menu li {
	display: inline;
	height:35px;
}
#menu ul li a {
	text-decoration:none;  
	margin: 10px;
	padding: 10px 5px 10px 5px;
	color:#FFFFFF;
}
#menu ul li a:hover {
	color: #CCC;
}
.feeds {
	width:34px; height:150px;
	position:absolute;
	top:50%;
	margin-top:-270px;
	right:50%;
	margin-right:-490px;
	z-index:2000;
}
#contenido {
	position:relative;
	width:900px;
	height:650px;
	z-index:1;
	float: left;
	margin: 10px 0 0 0;
}
#left {
	position:relative;
	width:24px;
	height:650px;
	z-index:1;
	margin: 0;
	float:left;
	background-image: url(../images/left.png);
	background-repeat: no-repeat;
	background-position: top right;
}
#right {
	position:relative;
	width:24px;
	height:650px;
	z-index:1;
	margin: 0;
	float:right;
	background-image: url(../images/right.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.right {
	text-align:right;
}
#top {
	position:relative;
	width:852px;
	height:80px;
	z-index:1;
	float:left;
	margin:0;
}
#middle {
	position:relative;
	width:852px;
	height:532px;
	z-index:2;
	float:left;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 5px 0 0 0;
}
#bottom {
	position:relative;
	width:852px;
	height:33px;
	z-index:1;
	float:left;
	margin: 0;
}
#datos {
	position:relative;
	width:900px;
	height:20px;
	z-index:1;
	float:left;
	margin: 0;
}
#btn_home {
	position:relative;
	width:142px;
	height:80px;
	z-index:2;
	float:left;
}
.btn_home {
	background: url(../images/btn_home.png) left top no-repeat;
}
.btn_home_on {
	background: url(../images/btn_home.png) left -80px no-repeat;
	cursor:pointer;
}
#btn_home_inf {
	position:relative;
	width:142px;
	height:33px;
	z-index:2;
	float:left;
}
.btn_home_inf {
	background: url(../images/btn_home_inf.png) left top no-repeat;
}
.btn_home_inf_on {
	background: url(../images/btn_home_inf.png) left -33px no-repeat;
}
#btn_catalogo {
	position:relative;
	width:142px;
	height:80px;
	z-index:2;
	float:left;
}
.btn_catalogo {
	background: url(../images/btn_catalogo.png) left top no-repeat;
}
.btn_catalogo_on {
	background: url(../images/btn_catalogo.png) left -80px no-repeat;
	cursor:pointer;
}
#btn_catalogo_inf {
	position:relative;
	width:142px;
	height:33px;
	z-index:2;
	float:left;
}
.btn_catalogo_inf {
	background: url(../images/btn_catalogo_inf.png) left top no-repeat;
}
.btn_catalogo_inf_on {
	background: url(../images/btn_catalogo_inf.png) left -33px no-repeat;
}
#btn_papeleria {
	position:relative;
	width:142px;
	height:80px;
	z-index:2;
	float:left;
}
.btn_papeleria {
	background: url(../images/btn_papeleria.png) left top no-repeat;
}
.btn_papeleria_on {
	background: url(../images/btn_papeleria.png) left -80px no-repeat;
	cursor:pointer;
}
#btn_papeleria_inf {
	position:relative;
	width:142px;
	height:33px;
	z-index:2;
	float:left;
}
.btn_papeleria_inf {
	background: url(../images/btn_papeleria_inf.png) left top no-repeat;
}
.btn_papeleria_inf_on {
	background: url(../images/btn_papeleria_inf.png) left -33px no-repeat;
}
#btn_informatica {
	position:relative;
	width:142px;
	height:80px;
	z-index:2;
	float:left;
}
.btn_informatica {
	background: url(../images/btn_informatica.png) left top no-repeat;
}
.btn_informatica_on {
	background: url(../images/btn_informatica.png) left -80px no-repeat;
	cursor:pointer;
}
#btn_informatica_inf {
	position:relative;
	width:142px;
	height:33px;
	z-index:2;
	float:left;
}
.btn_informatica_inf {
	background: url(../images/btn_informatica_inf.png) left top no-repeat;
}
.btn_informatica_inf_on {
	background: url(../images/btn_informatica_inf.png) left -33px no-repeat;
}
#btn_reprografia {
	position:relative;
	width:142px;
	height:80px;
	z-index:2;
	float:left;
}
.btn_reprografia {
	background: url(../images/btn_reprografia.png) left top no-repeat;
}
.btn_reprografia_on {
	background: url(../images/btn_reprografia.png) left -80px no-repeat;
	cursor:pointer;
}
#btn_reprografia_inf {
	position:relative;
	width:142px;
	height:33px;
	z-index:2;
	float:left;
}
.btn_reprografia_inf {
	background: url(../images/btn_reprografia_inf.png) left top no-repeat;
}
.btn_reprografia_inf_on {
	background: url(../images/btn_reprografia_inf.png) left -33px no-repeat;
}
#btn_artes {
	position:relative;
	width:142px;
	height:80px;
	z-index:2;
	float:left;
}
.btn_artes {
	background: url(../images/btn_artes.png) left top no-repeat;
}
.btn_artes_on {
	background: url(../images/btn_artes.png) left -80px no-repeat;
	cursor:pointer;
}

#btn_artes_inf {
	position:relative;
	width:142px;
	height:33px;
	z-index:2;
	float:left;
}
.btn_artes_inf {
	background: url(../images/btn_artes_inf.png) left top no-repeat;
}
.btn_artes_inf_on {
	background: url(../images/btn_artes_inf.png) left -33px no-repeat;
}
.caja_txt_izq{
	height:130px;
	width:410px;
	padding:20px 10px 0 0;
	text-align:center;
	position:relative;
	float:left;
	margin: 380px 2px 0 4px;
	text-align:right;
}
.caja_txt_dcha{
	height:130px;
	width:410px;
	padding:20px 0 0 10px;
	text-align:center;
	position:relative;
	float:left;
	margin: 380px 4px 0 2px;
	text-align:left;
}
#noticias {
	width:272px;
	height:167px;
	float:left;
	margin:5px 5px 0 3px;
	padding:31px 20px 12px 20px;
	/* position: relative; */
	z-index: 4;
	/**/
	position: absolute;
	left:0;
	/**/
}
/**/
#area_noticias {
	width:272px;
	height:137px;
	position: relative;
	z-index: 5;
	overflow:hidden;
}
/**/
#noticias_top{
	background-image: url(../images/noticias_top.png);
	background-position: top left;
	background-repeat:no-repeat;
	position: absolute;
	width:290px;
	height:18px;
	top: 28px;
	left: 11px;
}
#noticias_bottom{
	background-image: url(../images/noticias_bottom.png);
	background-position: top left;
	background-repeat:no-repeat;
	position: absolute;
	width:290px;
	height:18px;
	top: 180px;
	left: 11px;
}
.noticias_caja {
	position:relative;
	width:272px;
	height:auto;
	float: left;
	padding: 0;
	margin: 0 0 15px 0;
}
.noticias_fecha {
	position:relative;
	width:272px;
	height:auto;
	float: left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#333;
	margin: 0;
}
.noticias_titular {
	position:relative;
	width:272px;
	height:auto;
	float: left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#333;
	margin: 0;
}
.noticias_txt {
	position:relative;
	width:272px;
	height:auto;
	float: left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#333;
	text-align: justify;
	margin: 0 0 5px 0;
}
.leer_mas {
	font-family: Verdana, Geneva, sans-serif;
	font-size:9px;
	width: auto;
	float: right;
	position: relative;
}
/**/
.leer_mas a, a:hover {
	text-decoration:none;
}
/**/
#destacado {
	width:530px;
	height:210px;
	/* float:left; */
	margin:5px 0 0 0;
	padding: 0;
	/* position: relative; */
	z-index: 4;
	position:absolute;
	right:0;
}
#destacado_izq {
	width:320px;
	height:210px;
	float:left;
	margin:0;
	padding:0;
	position: relative;
	background-position:center center;
}
#destacado_dcha {
	width:190px;
	height:170px;
	float:left;
	margin:0;
	padding:20px 20px 20px 0;
	position: relative;
	text-align:right;
}
.img_destacado {
	position:absolute;
	overflow:hidden;
	width:300px;
	height:190px;
	top:10px; left:10px;
	text-align:center;
	background:#fff;
}
.img_destacado2 {
	position:relative;
	overflow:hidden;
	width:300px;
	height:190px;
	margin:0 auto; padding:0 0;
	text-align:center;
	background:#fff;
}
#carrusel{
	width:804px;
	height:120px;
	float:left;
	margin:18px 0;
	padding:0px 24px 0px 24px;
	position: relative;
	background:url(../images/scroll.png) top center no-repeat;
	text-align: center;
	display: inline;
	overflow:hidden;
}
.carrusel_container {
text-align:left;
padding:10px 0px 0px 0px;
	/*position:relative;
    float: left; */
}
#carrusel ul {
	margin:0;
	padding:0;
/*
	text-align: center;
	margin-top: 90px;
	display: inline;
*/
}
#carrusel li {
	position: relative;
	display: block;
	margin: 0 30px;
	/*
	padding: 80px 20px 0 20px;
	*/
	width: 140px;
	height:105px;
	/* float:left; */
	text-align:center;
}
/*HOME*/
.noticias_home{
	background:url(../images/noticias_home.png) top left no-repeat;
}
.carrusel_caja a {
	display:block;
	width:150px;
	height:105px;
}
.carrusel_foto{
	width:150px;
	height:80px; /* 72*/
	float:left;
	/* padding:8px 0 0 0; */
	margin:0;
	padding:0;
	position: relative;
	background:url(../images/prueba_folleto.png) center center no-repeat;
	z-index:3;
}
.carrusel_texto{
	width:150px;
	height:20px;
	/* margin:5px 15px 0 15px; */
	/**/
	float:left;
	margin:5px 0 0 0 ;
	/**/
	padding:0;
	position: relative;
	text-align: center;
	z-index:3;
	display: block;
}
.carrusel_btn_prev{
	width:45px;
	height:63px;
	padding:0;
	top:35px;
	left:4px;
	position: absolute;
	z-index:4;
}
.carrusel_btn_next{
	width:45px;
	height:63px;
	padding:0;
	top:35px;
	right:4px;
	position: absolute;
	z-index:4;
}
#carrusel a {
	text-decoration:none;
}
.but_btn_prev {
	background:url('../images/btn_scroll_prev.png') center center no-repeat;
}
.but_btn_prev:hover {
	background:url('../images/btn_scroll_prev2.png') center center no-repeat;
}
.but_btn_next {
	background:url('../images/btn_scroll_next.png') center center no-repeat;
}
.but_btn_next:hover {
	background:url('../images/btn_scroll_next2.png') center center no-repeat;
}

.carrusel_btn_prev_artes{
	width:45px;
	height:63px;
	padding:0;
	top:35px;
	left:4px;
	position: absolute;
	z-index:4;
}
.carrusel_btn_next_artes{
	width:45px;
	height:63px;
	padding:0;
	top:35px;
	right:4px;
	position: absolute;
	z-index:4;
}
.but_btn_prev_artes {
	background:url('../images/btn_scroll_prev_artes.png') center center no-repeat;
}
.but_btn_prev_artes:hover {
	background:url('../images/btn_scroll_prev_artes2.png') center center no-repeat;
}
.but_btn_next_artes {
	background:url('../images/btn_scroll_next_artes.png') center center no-repeat;
}
.but_btn_next_artes:hover {
	background:url('../images/btn_scroll_next_artes2.png') center center no-repeat;
}
.oferta_cont{
	width:380px; height:116px;
	padding:20px;
	text-align:center;
	position:absolute;
	margin: 5px 2px 0 2px;
}
.oferta_cont2{
	width:320px; height:115px;
	text-align:center;
	position:absolute;
	float:left;
	margin: 5px 2px 0 2px;
}
/*CATALOGO*/
.fondo_catalogo{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background:url(../images/fondo_catalogo.png) top left no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
.noticias_catalogo{
	background:url(../images/noticias_catalogo.png) top left no-repeat;
}
.destacado_dcha_catalogo{
	background:url(../images/destacado_dcha_catalogo.png) top left no-repeat;
}
.oferta_catalogo {
	width:380px; height:115px;
	background:url(../images/oferta_catalogo.png) top left no-repeat;
	padding:20px;
	text-align:center;
	position:absolute;
	margin: 5px 2px 0 2px;
	z-index: 4;
}
.mini_catalogo{
	height:38px;
	width:160px;
	background:url(../images/barra_catalogo.png) top left no-repeat;
	padding:22px 5px 0 5px;
	text-align:center;
	position:relative;
	float:left;
	/* margin: 85px 0px 0 0px; */
	z-index: 4;
	margin: 40px 55px;
}
.mini_catalogo:hover {
	background:url(../images/barra_catalogo2.png);
}
/*INFORMATICA*/
.fondo_informatica{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background:url(../images/fondo_informatica.png) top left no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
.noticias_informatica{
	background:url(../images/noticias_informatica.png) top left no-repeat;
}
#noticias_informatica{
	background-image:url(../images/noticias_informatica.png);
	background-position: top left;
	background-repeat:no-repeat;
	width:272px;
	height:116px;
	float:left;
	margin:52px 5px 0 50px;
	padding:28px 20px 10px 20px;
	position: relative;
	z-index: 4;
}
.destacado_dcha_informatica{
	background-image:url(../images/destacado_dcha_informatica.png);
	background-position:top left;
	background-repeat: no-repeat;
}
.oferta_informatica{
	width:380px; height:116px;
	background:url(../images/oferta_informatica.png) top left no-repeat;
	padding:20px;
	text-align:center;
	position:absolute;
	margin: 5px 2px 0 2px;
}
.oferta_informatica2{
	width:380px; height:116px;
	background:url(../images/oferta_informatica.png) top left no-repeat;
	padding:20px;
	text-align:center;
	position:absolute;
}
.barra_informatica{
	height:38px;
	width:160px;
	background-image:url(../images/barra_informatica.png);
	background-position:top left;
	background-repeat: no-repeat;
	padding:22px 5px 0 5px;
	text-align:center;
	position:relative;
	float:left;
	margin: 5px 2px 0 4px;
	z-index: 4;
	
}
.barra_informatica:hover{
	background-image:url(../images/barra_informatica2.png);
}
.barra_informatica2{
	height:38px;
	width:160px;
	background:url(../images/barra_informatica.png) top left no-repeat;
	padding:22px 5px 0 5px;
	text-align:center;
	margin: 5px 2px 0 124px;
	z-index: 4;
	
}
.barra_informatica2:hover{
	background:url(../images/barra_informatica2.png);
}
.barra_informatica3{
	height:121px;
	width:132px;
	background:url(../images/barra_informatica3_on.png) center center no-repeat;
	padding:40px 5px 0 5px;
	text-align:center; line-height:24px;
	margin: -143px 2px 0 -20px;
	z-index: 4;
}
.barra_informatica3:hover{
	background:url(../images/barra_informatica3.png) center center no-repeat;
}
#noticias_top_infor{
	background-image: url(../images/noticias_top.png);
	background-position: top left;
	background-repeat:no-repeat;
	position: absolute;
	width:290px;
	height:18px;
	top: 28px;
	left: 11px;
}
#noticias_bottom_infor{
	background-image: url(../images/noticias_bottom.png);
	background-position: top left;
	background-repeat:no-repeat;
	position: absolute;
	width:290px;
	height:18px;
	top: 180px; /* 126 */
	left: 11px;
}
/*PAPELERIA*/
.fondo_papeleria{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_papeleria.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
.noticias_papeleria{
	background-image:url(../images/noticias_papeleria.png);
	background-position: top left;
	background-repeat:no-repeat;
}
.destacado_dcha_papeleria{
	background-image:url(../images/destacado_dcha_papeleria.png);
	background-position:top left;
	background-repeat: no-repeat;
}
.oferta_papeleria{
	height:115px;
	width:380px;
	background:url(../images/oferta_papeleria.png) top left;
	padding:20px;
	text-align:center;
	position:absolute;
	margin: 5px 2px 0 2px;
}
.barra_papeleria{
	height:38px;
	width:160px;
	background:url(../images/barra_papeleria.png) top left no-repeat;
	padding:22px 5px 0 5px;
	text-align:center;
	position:relative;
	float:left;
	margin: 5px 2px 0 4px;
	z-index: 4;
}
.mini_papeleria{
	height:38px;
	width:160px;
	background:url(../images/barra_papeleria.png) top left no-repeat;
	padding:22px 5px 0 5px;
	text-align:center;
	position:relative;
	float:left;
	/* margin: 85px 0px 0 0px; */
	z-index: 4;
	margin: 85px 2px 0 175px;
}
.mini_papeleria:hover {
	background:url(../images/barra_papeleria2.png);
}
.mini_papeleria a {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.mini_papeleria a:hover {
	text-decoration:underline;
}
/*REPROGRAFIA*/
.fondo_reprografia{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_reprografia.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
.noticias_reprografia{
	background-image:url(../images/noticias_reprografia.png);
	background-position: top left;
	background-repeat:no-repeat;
}
.destacado_dcha_reprografia{
	background-image:url(../images/destacado_dcha_reprografia.png);
	background-position:top left;
	background-repeat: no-repeat;
}
.oferta_reprografia{
	height:115px; width:380px;
	background:url(../images/oferta_reprografia.png) top left no-repeat;
	padding:20px;
	text-align:center;
	position:absolute;
	float:left;
	margin: 5px 2px 0 2px;
}
.oferta_reprografia2{
	height:115px; width:320px;
	background:url(../images/oferta_reprografia2.png) top left no-repeat;
	padding:20px;
	text-align:center;
	position:absolute;
	float:left;
	margin: 5px 2px 0 2px;
}
.barra_reprografia{
	height:50px;
	width:370px;
	background-image:url(../images/barra_reprografia.png);
	background-position:top left;
	background-repeat: no-repeat;
	padding:25px 25px 0 25px;
	text-align:center;
	position:relative;
	float:left;
	margin: 5px 2px 0 4px;
	z-index: 4;
}
/*ARTES*/
.fondo_artes{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_artes.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
.noticias_artes{
	background-image:url(../images/noticias_artes.png);
	background-position: top left;
	background-repeat:no-repeat;
}
.destacado_dcha_artes{
	background-image:url(../images/destacado_dcha_artes.png);
	background-position:top left;
	background-repeat: no-repeat;
}
.oferta_artes{
	height:115px;
	width:380px;
	background-image:url(../images/oferta_artes.png);
	background-position:top left;
	background-repeat: no-repeat;
	padding:20px;
	text-align:center;
	position:absolute;
	float:left;
	margin: 5px 2px 0 2px;
	z-index: 4;
}
.oferta_artes2{
	height:115px; width:320px;
	background:url(../images/oferta_artes.png) top left no-repeat;
	padding:20px;
	text-align:center;
	position:absolute;
	float:left;
	margin: 5px 2px 0 2px;
}
.barra_artes{
	height:50px;
	width:370px;
	background-image:url(../images/barra_artes.png);
	background-position:top left;
	background-repeat: no-repeat;
	padding:25px 25px 0 25px;
	text-align:center;
	position:relative;
	float:left;
	margin: 5px 2px 0 4px;
	z-index: 4;
}
/*HISTORIA*/
.fondo_historia{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_historia.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
#txt_histora{
	height:300px;
	width:300px;
	padding:0;
	position:relative;
	float:left;
	margin: 130px 0 0 20px;
	text-align:justify;
}
#foto_histora{
	height:380px;
	width:500px;
	padding:0;
	position:relative;
	float:left;
	margin: 50px 0 0 10px;
}
/*UBICACION*/
.fondo_ubicacion{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_historia.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
#txt_ubicacion{
	height:300px;
	width:200px;
	padding:0;
	position:relative;
	float:left;
	margin: 130px 0 0 90px;
	text-align:center;
}
#foto_ubicacion{
	width:480px;
	height:300px;
	padding:0;
	position:relative;
	float:left;
	margin: 80px 0 0 10px;
	border:1px #999 solid;
	background:#fff;
	overflow:hidden;
}
/*CONTACTO*/
.fondo_contacto{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background:url(../images/fondo_contacto.png) top left no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
#txt_contacto{
	height:300px;
	width:340px;
	padding:0;
	position:relative;
	float:left;
	margin: 130px 0 0 70px;
	text-align:left;
}
#form_contacto{
	height:auto;
	width:auto;
	padding:0;
	position:relative;
	float:left;
	margin: 80px 0 0 50px;
}
fieldset {
	/* border:1px solid #0099ba; */
	padding:0 15px 15px 15px;
} 

/*HISTORIA*/
.fondo_historia{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_historia.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
#txt_histora{
	height:300px;
	width:300px;
	padding:0;
	position:relative;
	float:left;
	margin: 130px 0 0 20px;
	text-align:justify;
}
#foto_histora{
	height:380px;
	width:500px;
	padding:0;
	position:relative;
	float:left;
	margin: 50px 0 0 10px;
}
/*UBICACION*/
.fondo_ubicacion{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_historia.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}

/*CONTACTO*/
.fondo_contacto{
	width:852px;
	height:379px;
	top:55px;
	left:25px;
	background-image:url(../images/fondo_contacto.png);
	background-position:top left;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 3;
	padding: 30px 0 0 0;
}
#txt_contacto{
	height:300px;
	width:340px;
	padding:0;
	position:relative;
	float:left;
	margin: 130px 0 0 70px;
	text-align:left;
}
#form_contacto{
	height:auto;
	width:auto;
	padding:0;
	position:relative;
	float:left;
	margin: 80px 0 0 50px;
}
fieldset {
	/* border:1px solid #0099ba; */
	padding:0 15px 15px 15px;
} 
/*TIPOGRAFIAS*/
/*
a:link {
	color: #55676e;
}
a:visited {
	color: #55676e;
}
a:hover {
	color: #333;
}
a:active {
	color: #55676e;
}
*/
.blanco10{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
}
.blanco12{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
}
.blanco14{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
}
.negro10{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
}
.negro10 a:link{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:underline;
}
.negro10 a:visited{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:underline;
}
.negro10 a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color: #666;
	text-decoration:underline;
}
.negro10 a:active{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:underline;
}
.negro12{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
.naranja{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#e36a4c;
}
.verde{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6e8233;
}
.azul{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0099ba;
}
.morado{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#667dd1;
}
.negrita{
	font-weight:bold;
}
/* Pandora VOX */
.pvp {
	font-size:2em;
	font-weight:bold;
}
.titulo {
	font-weight:bold;
	text-transform:uppercase;
}
.bold {
	font-weight:bold;
}
.link_offer {
	text-decoration:none;
	color:#fff;
}
.link_offer a {
	text-decoration:none;
	color:#fff;
}
.link_offer a:hover {
	text-decoration:underline;
	color:#fff;
}
.mini_catalogo a {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.mini_catalogo a:hover {
	text-decoration:underline;
}
.carrusel_texto  a {
	text-decoration:none;
}
.carrusel_texto  a:hover {
	text-decoration:underline;
}
/* ARREGLOS */
#contenedor_noticias_oferta {
	width:100%;
	height:220px;
}
#contenedor_noticias_oferta_v {
	width:315px;
	height:370px;
}
#ofertas {
	width:100%;
	height:160px;
	overflow:hidden;
	display:block;
}
#ofertas_v {
	width:520px;
	height:350px;
	overflow:hidden;
	display:block;
	float:right;
}
.link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	/* font-weight:bold; */
}
.link:hover {
	text-decoration:underline;
}
.clear {
	clear:both;
}
#fondo_form {
	position:absolute;
	top:30px; left:50%; margin-left:-390px;
	width:780px; height:438px;
	/* background:url('../images/fondo_form.jpg') center center no-repeat; */
}
.order_area {
	display:block;
	width:100%; height:50px;
	color:#b41b2d;
	font-family:Verdana,Geneva,sans-serif;
	background:url(../images/1_3.jpg) center center repeat-x;
}
.order_area_papeleria {
	display:block;
	width:100%; height:50px;
	color:#b41b2d;
	font-family:Verdana,Geneva,sans-serif;
	background:url(../images/2_3.jpg) center center repeat-x;
}
.order_area2 {
	margin:15px;
	width:100%;
	color:#333333;
	font-size:18px;
	font-family:Verdana,Geneva,sans-serif;
}
.order_headers {
	margin:15px;
	width:750px;
	height:30px;
	font-size:14px;
	font-family:Verdana,Geneva,sans-serif;
	color:#fff;
	/* border:1px #000 solid; */
}
.order_prods {
	margin:15px;
	width:750px;
	height:100px;
	font-size:14px;
	font-family:Verdana,Geneva,sans-serif;
	background:#fff;
	border:1px #aaa solid;
	overflow:auto;
}
.order_line {
	margin:15px;
	width:750px;
	height:130px;
	background:#d43447;
}
.order_line2 {
	margin:15px;
	width:750px;
	height:120px;
	background:#333333;
}
.order_line p {
	width:750px;
	height:auto;
}
#resumen {
	margin:15px;
	width:750px;
	height:250px;
	font-size:14px;
	font-family:Verdana,Geneva,sans-serif;
	background:#fff;
	border:1px #aaa solid;
	overflow:auto;
}
#cancel {
	margin-left:20px;
	float:left;
}
#send {
	margin-right:20px;
	float:right;
}
.order_checkout {
	margin:15px;
	width:750px;
	height:30px;
	text-align:right;
}
.form_header {
	background:#d43447;
	height:25px;
	margin:2px;
	padding:5px 0 0 0;
	display:block;
	float:left;
}
.form_header2 {
	background:#fff;
	border:1px #000 solid;
	color:#000;
	height:25px;
	margin:2px;
	padding:5px 0 0 0;
	display:block;
	float:left;
}
.form_row {
	height:25px;
	margin:2px;
	padding:5px 0 0 0;
	display:block;
	float:left;
}
.form_header2 {
	height:25px;
	margin:2px;
	padding:5px 0 0 0;
	display:block;
	float:left;
}
.form_referencia {
	width:95px;
	padding-left:10px;
	display:block;
}
.form_udes {
	width:60px;
	padding-left:10px;
	display:block;
}
.form_descripcion {
	width:265px;
	padding-left:10px;
	display:block;
}
.form_descripcion2 {
	width:545px;
	padding-left:10px;
	display:block;
}
.form_field {
	width:545px;
}
.form_cantidad {
	width:95px;
	text-align:center;
}
.form_precio {
	width:95px;
	text-align:center;
}
.form_total {
	width:95px;
	text-align:center;
	display:block;
}
.form_del {
	width:30px;
	text-align:center;
	display:block;
}
.form_total2 {
	width:110px;
	text-align:left;
	display:block;
}
.form_quitar {
	width:32px; /* 70 */
	text-align:center;
}
.form_button {
	width:95px;
	text-align:right;
	display:block;
}
.left {
	float:left;
}
.error {
	color:#f00;
}
.field_margin {
	margin:5px 0 25px 0;
}
.form_autor {
	width:150px;
	padding-left:10px;
	display:block;
}
.form_titulo {
	width:350px;
	padding-left:10px;
	display:block;
}
.form_editorial {
	width:150px;
	padding-left:10px;
	display:block;
}
dl {
	padding:15px;
}
dt {
	text-align:right;
	width:200px;
	padding:0 10px 3px 0;
}
dd {
	text-align:right;
	padding:0 0 3px 0;
}
.news_col {
	position:relative;
	float:left;
	margin:20px 0 0 20px;
	overflow:auto;
	width:300px; height:480px;
}
.separator {
	border-bottom:1px #ccc solid;
	padding-bottom:5px;
}
.news_item {
	position:relative;
	float:right;
	margin:20px 20px 0 0;
	overflow:auto;
	width:450px; height:480px;
}
.news_fecha {
	text-align:right;
	font-weight:bold;
	font-size:0.85em;
}
.news_entradilla {
	border-left:5px #333 solid;
	font-size:0.8em;
	padding:10px 0 10px 10px;
	margin:10px 0;
}
.success {
	font-size:1.8em;
	font-weight:bold;
	position:absolute;
	bottom:60px;
	right:10px;
	color:#0f0;
}
.center {
	text-align:center;
}
.bread_crumb {
	display:inline;
	width:600px; height:50px;
	color:#fff;
}
.crumb {
	float:left;
	display:inline;
	width:auto; height:50px;
}
.step {
	float:left;
	display:block;
	width:auto; height:50px;
}
.separator_on {
	float:left;
	display:block;
	width:27px; height:50px;
	background-image:url('../images/1_2.jpg');
	background-position:top center;
	background-repeat:no-repeat;
}
.separator_off {
	float:left;
	display:block;
	width:27px; height:50px;
	background:url(../images/1_5.jpg) top center no-repeat;
}
.separator_on_papeleria {
	float:left;
	display:block;
	width:27px; height:50px;
	background-image:url('../images/2_2.jpg');
	background-position:top center;
	background-repeat:no-repeat;
}
.separator_off_papeleria {
	float:left;
	display:block;
	width:27px; height:50px;
	background:url(../images/2_5.jpg) top center no-repeat;
}
.step p {
	padding:16px 10px 0 10px;
	color:#fff;
}
.step_on {
	background:url(../images/1_1.jpg) center center repeat-x;
}
.step_off {
	background:url(../images/1_3.jpg) center center repeat-x;
}
.step_on_papeleria {
	background:url(../images/2_1.jpg) center center repeat-x;
}
.step_off_papeleria {
	background:url(../images/2_3.jpg) center center repeat-x;
}
.login {
	margin-top:50px;
}
.login dl {
	border:1px #ccc solid;
	width:610px; height:auto;
	min-height:100px;
	left:50%; margin-left:-305px;
	position:absolute;
	padding-top:30px;
}
.login dt, dd {
	float:left;
}
.login dt {
	text-align:right;
	width:250px;
	font-weight:bold;
}
.login dd {
	text-align:left;
	width:350px;
}
dl input {
	border:1px #ccc solid;
}
.large_field {
	width:350px;
}
.iluminado {
	color:#d43447;
}
.error_highlight {
	background:#FFD5D5;
}
.del {
	width:30px;
	height:30px;
	background:url(../images/closebox.png) center center no-repeat;
	display:block;
}
.order_prods textarea {
	margin:10px;
}
.corner-all { -moz-border-radius: 5px; -webkit-border-radius: 5px; }
span.alert {color: #CF3738;border: 1px solid #FFACAD;background: #FFD5D5 url(../img/icons/alert.png) 10px 50% no-repeat;}
span.attention {color: #B79000;border: 1px solid #E7BD72;background: #FFF3A3 url(../img/icons/attention.png) 10px 50% no-repeat;}
span.notice {color: #648434;border: 1px solid #9BCC54;background: #CDEFA6 url(../img/icons/notice.png) 10px 50% no-repeat;}
span.attention, span.notice, span.alert, span.download, span.approved, span.media, span.note, span.cart, span.camera, span.doc {display: block;padding: 8px 10px 8px 36px; margin: 0px 0px 10px 0px; }

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 10px 0 10px 0;
	font-size: 1.2em;
}
.msg_success {
	background:url('../images/check.png') left center no-repeat;
}
.disabled {
	color:#000;
	background:#fff;
}